@charset "UTF-8";

.kat-contact {
    

}
.kat-contact-left {
    float: left;
    width: 30%;
    margin-left: var(--margin);
}
.kat-contact-left-top {

}
.kat-contact-left-top-sc h1 {
    color: var(--grayline);
}
.kat-contact-left-links {
    padding-top: 14px;
}
.kat-contact-left-link {
    font-size: 24px;
    line-height: 32px;
    color: var(--primary);
    margin-bottom: 10px;
    letter-spacing: -.5px;
    cursor: pointer;
    font-family: var(--fontmedium);
    -webkit-transition:  all 200ms linear;
        -ms-transition:  all 200ms linear;
            transition:  all 200ms linear;
}
.kat-contact-left-link.selected:after {
    content:"";
    width:28px;
    height:20px;
    background-image:url(/core/images/green-arrow-right.svg);
    background-size:contain;
    background-repeat: no-repeat;
    display:inline-block;
    margin-bottom: -2px;
    margin-left: 20px;
}
.kat-contact-left-links.selected .kat-contact-left-link {
    color: var(--textlightgray);
}
.kat-contact-left-links.selected .kat-contact-left-link.selected {
    color:var(--primary);
}
.kat-contact-left-link:hover {
    color: var(--hover);
    -webkit-transition:  all 200ms linear;
        -ms-transition:  all 200ms linear;
            transition:  all 200ms linear;
}
.kat-contact-left-bottom {
    padding-top: 90px;
    font-size: 15px;
    line-height: 21px;
    font-family: var(--font);
    color: var(--textlightgray);
}
.kat-contact-left-bottom b, .kat-contact-left-bottom strong {
    font-weight: normal;
    font-family: var(--fontmedium);
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 1px;
    color: var(--primary);
}
.kat-contact-right {
    float: right;
    width: 63%;
    position: relative;
}
.kat-contact-right-form {
    max-width: 0;
    width:0;
    opacity:0;
    position: absolute;
    height: 950px;
    padding-top:50px;
    overflow: hidden;
    border-radius: 5px;
    background-color: var(--graybackground);
    -webkit-transition: all 400ms linear;
        -ms-transition: all 400ms linear;
            transition: all 400ms linear;
}
.kat-input-h {

}
.kat-input {
    font-size: 18px;
    line-height: 18px;
    margin-bottom:34px;
}
.kat-textarea-h {

}
.kat-textarea-clone {
    white-space: pre-wrap;
    background-color: transparent;
    visibility: hidden;
    width: 100%;
    margin-bottom: 30px;
    padding: 0.8rem 0 1.6rem 0;
    resize: none;
    min-height: 1rem;
}

.kat-form-btn-h {
    margin-top:50px;
    cursor: pointer;
    display:inline-block;
}
.kat-form-btn {
    width:40px;
    height:40px;
    background-image:url(/core/images/black-circle-green-arrow-hover.svg);
    background-size:40px 80px;
    background-repeat: no-repeat;
}
.kat-form-btn-label {
    display:none;
    color:var(--green);
    max-width: 164px;
    padding-top:10px;
    line-height: 18px;
    -webkit-transition: all 200ms linear;
        -ms-transition: all 200ms linear;
            transition: all 200ms linear;
}
.kat-form-btn-h:hover .kat-form-btn {
    background-position: 0 -40px;
}
.kat-form-btn-h:hover .kat-form-btn-label {
    color:var(--hover);
    -webkit-transition: all 200ms linear;
        -ms-transition: all 200ms linear;
            transition: all 200ms linear;
}
.kat-form-btn-label.selected {
    display:block;
}
.kat-contact-right-image {
    width: 100%;
    height: 1000px;
    float:right;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 5px;
    overflow: hidden;
    -webkit-transition: all 400ms linear;
        -ms-transition: all 400ms linear;
            transition: all 400ms linear;
}

.open .kat-contact-right-form {
    position: absolute;
    max-width: 1000px;
    width:30%;
    opacity:1;
    padding-left:4%;
    padding-right:4%;
    -webkit-transition: all 400ms linear;
        -ms-transition: all 400ms linear;
          transition: all 400ms linear;
}

.open .kat-contact-right-image {
    width:61%;
    float:right;
    -webkit-transition: all 400ms linear;
        -ms-transition: all 400ms linear;
            transition: all 400ms linear;
}
.kat-contact-left-link.hide {
    display:none;
}
textarea.materialize-textarea {
    line-height: 22px;
}
@media screen and (max-width: 1730px) {
    .open .kat-contact-right-form {   
        width:36%;
        padding-left:6%;
        padding-right:6%;
    }
    .open .kat-contact-right-image {
        width:51%;
    }
}
@media screen and (max-width: 1200px) {
    .kat-contact-right {
        width: 94%;
    }
    .kat-contact-tablet-nav-bottom {
        display:none !important;
    }
    .kat-contact-tablet-nav-bottom.selected {
        display:block !important;
    }
    .kat-contact-left-bottom {
        padding-top:70px;
        padding-bottom:40px;
    }
    .kat-contact-left-top-sc h1 {
        padding-bottom:12px;
    }
    .open .kat-contact-right-image, .kat-contact-right-image {
        height:720px;
        width:100%;
    }
    .kat-contact-left-link.selected:after {
        display:none;
    }
    .kat-contact-left-links.selected .kat-contact-left-link {
        color: var(--primary);
    }
    .kat-contact-right-form  {
        max-height: 0;
        overflow: hidden;
        opacity:0;
        -webkit-transition:none;
        -mx-transition:none;
        transition:none;
    }
    .open .kat-contact-right-form {
        display:block;
        position: relative;
        padding: 0;
        background: none;
        padding-top: 30px;
        height:auto;
        padding-bottom:84px;
        width: 92%;
        max-height: 2000px;
        opacity:1;
        max-width: 600px;
        -webkit-transition: opacity 400ms ease-out,  max-height 400ms ease-out;
            -ms-transition: opacity 400ms ease-out,  max-height 400ms ease-out;
                transition: opacity 400ms ease-out,  max-height 400ms ease-out;

    }
    .kat-contact-tablet-nav-top {
        max-width:90%;
        position: relative;
    }
    .kat-contact-left-link.selected:before {
        content:"";
        width:20px;
        height: 20px;
        background-image:url(/core/images/green-x.svg);
        background-repeat: no-repeat;
        background-size:contain;
        cursor: pointer;
        position: absolute;
        right:0;
        margin-top:7px;
    }

    .kat-input-h-dual-h {
        display:flex;
        column-gap: 2%;
        flex-wrap: wrap;
        align-content: flex-start;
    }
    .kat-input-h-dual-h .kat-input-h {
        flex:0 0 49%;
    }
    .kat-form-btn-h {
        margin-top:-7px;
    }
    .open .kat-contact-right-form {
        padding-bottom:90px;
    }
}

@media screen and (max-width: 1024px) {

    .open .kat-contact-right-image, .kat-contact-right-image {
        height:520px;
    }
}

@media screen and (max-width: 767px) {
    .open .kat-contact-right-image, .kat-contact-right-image {
        height:280px;
    }
    .kat-input-h-dual-h {
        display:block;
    }
    .kat-form-btn-h {
        margin-top:-23px;
    }
    .open .kat-contact-right-form { 
        padding-bottom:90px;
    }
}





